$(document).ready(function() {
	
	/*
		Aleksey Skubaev

		askubaev@gmail.com
		icq - 322253350
		Разработка шаблонов для DLE и кроссбраузерная верстка
		------------------
		Необходимые jQuery скрипты.
	
	*/
	
	$('.shortstory').css({'margin-left':14});
	$('.shortstory:nth-child(3n+3)').css({'margin-left':0});
	
});
